.block-language-switcher ul li a {
  padding-left: 24px;
  background-repeat: no-repeat;
  background-size: 20px 14px;
  background-position: 0 50%;
}

.language-en a {
  background-image: url('/sites/default/images/website/en.png');
}

.language-ms a {
  background-image: url('/sites/default/images/website/ms.png');
}

/* Add more languages as needed */
